package sgc.portal.cw.cw1303.persistence;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;
import sgc.portal.base.util.EasyHashMap;
import sgc.portal.cw.cw1303.dto.CW13030001USearch;
import sgc.portal.cw.cw1303.model.CW13030001U;

import java.util.List;

@Mapper
public interface CW13030001UMapper {
	
	
    List<EasyHashMap<String, Object>> getList(CW13030001USearch search);

    List<EasyHashMap<String, Object>> getContent(CW13030001USearch search);

    List<EasyHashMap<String, Object>> checkResiNo(CW13030001USearch search);
    
    int agree(CW13030001U cW13030001U);
}
